.layui-layer-alarm .layui-layer-title {
    background: #FF5722;
    color: #fff;
    border: none
}

.layui-layer-alarm .layui-layer-btn a {
    background: #FF5722;
    border-color: #FF5722
}

.layui-layer-alarm .layui-layer-btn .layui-layer-btn1 {
    background: #fff
}

.layui-layer-alarm .layui-layer-btn .layui-layer-btn0 {
    background: #FF5722;
    border-color: #FF5722
}

.layui-sy-model .layui-card {
    margin-bottom: 0 !important;
}
